### Function

# Qmi MessageUimPowerOnSimInput new

since: 1.18

#### Declaration [src]

    QmiMessageUimPowerOnSimInput*
    qmi_message_uim_power_on_sim_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageUimPowerOnSimInput`.

Available since: 1.18

#### Return value

Type: `QmiMessageUimPowerOnSimInput`

The newly created `QmiMessageUimPowerOnSimInput`. The returned value should be freed with qmi_message_uim_power_on_sim_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.